AMO is getting a new look. Would you like to see it?

Visit the new site

Close

Html Validator Version History

42 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.9.8.4 1.1 MiB Works with Firefox for Android 57.0a1 and later, Firefox 57.0a1 and later

Small issues:
- Sometimes, the icon showed 3 warnings instead of something else.
- For some users, the extension updated screen appears after some restart
- Icon in devtools panels
- ...

Version 0.9.8.3 1.1 MiB Works with Firefox for Android 57.0a1 and later, Firefox 57.0a1 and later

First versions with Webextension.
Several bug fixes about the source panel and non-ascii character sets.

Version 0.9.8.1 1.1 MiB Works with Firefox for Android 57.0a1 and later, Firefox 57.0a1 and later

Version 0.981: several fixes on top of the first version for FF 57

Version 0.9.8 1.1 MiB Works with Firefox for Android 57.0a1 and later, Firefox 57.0a1 and later

First version for Webextension

Version 0.9.7.4 10.0 MiB Works with Firefox 40.0 - 56.*, SeaMonkey 2.0a1 - 2.2.*

This new version is compatible with Firefox 48 and Electrolysis.

Version 0.9.6.5 10.1 MiB Works with Firefox 5.0 - 10.*, SeaMonkey 2.0a1 - 2.2.*

This version is compatible with Firefox 44.

Version 0.9.5.8.1-signed 2.1 MiB Works with Firefox 5.0 - 27.*, SeaMonkey 2.0a1 - 2.2.*

This is version 0.958 for Firefox 24 on Windows

Version 0.9.5.1.1-signed 2.1 MiB Works with Firefox 5.0 - 21.*

This version has removed all XPCOM code and relies on js_ctypes to access the binary part of the extension.

Version 0.9.1.2 2.1 MiB Works with Firefox 8.0 - 8.*

Version 0.912 for Firefox 8.0

Version 0.9.1.1 2.1 MiB Works with Firefox 7.0 - 7.*

This is the Windows version 0.911 for Firefox 7 only.

Version 0.9.1.0 2.1 MiB Works with Firefox 6.0 - 6.*

For Firefox 6.0 only, unhappily. It is due that Firefox has now unfrozen all his XPCOM API.

Version 0.9.0.6 2.1 MiB Works with Firefox 4.0 - 5.*

This version works with Firefox 4.0 and 5.0.
I needed to recompile to make the DDL compatible with Firefox 5.0

Version 0.9.0.4 2.1 MiB Works with Firefox 4.0b1 - 4.0.*

The new version is only compatible with Firefox 4.0 because of internal changes in Firefox.
All platforms supported in previous versions are not recompiled for FF4.0. Simply, due that I do not have all platforms :-)

See project home page for a full list and please help if you want.

The new version recognizes HTML5 format.
The validation of HTML5 is done only in the Page Source and online (ie with validator.w3.org).

Version 0.8.6.1 2.7 MiB Works with Firefox 3.5 - 3.6.*, SeaMonkey 2.0a1 - 2.0.*

The extension is available on other platforms (MacOS, Linux 32/64 bits, OpenBSD, FreeBSD, ...) on the home page of the extension: http://users.skynet.be/mgueury/mozilla/

Version 0.8.5.8 2.6 MiB Works with Firefox 1.0 - 3.5.*, SeaMonkey 2.0a1 - 2.0a3

This is the first version available for Firefox 3.5.

Version 0.8.5.6 2.6 MiB Works with Firefox 1.0 - 3.0.*, SeaMonkey 2.0a1 - 2.0a3

Version 0.8.5.2 2.2 MiB Works with Firefox 1.0 - 3.0.*

Windows version for Firefox 1.x ->3.0.x

Version 0.8.4.0 2.1 MiB Works with Firefox 1.0 - 2.0.0.*

Version 0.8.4.0 1.9 MiB Works with Firefox 1.0 - 2.0.0.*

Version 0.8.3.9 2.0 MiB Works with Firefox 1.0 - 2.0.0.*

This is the version 0.839 for Windows.

Version 0.7.9.5 621.0 KiB Works with Firefox 1.0 - 2.0.0.*

This is version 0.795 for Windows.
Please report any issue to mgueury@skynet.be.

Version 0.7.9.3 614.0 KiB Works with Firefox 0.8 - 1.5.0.*

This is the Windows version 0.793.

Version 0.7.9 614.0 KiB Works with Firefox 0.8 - 1.5.0.*

This is the version 0.79 for Windows.

Version 0.7.7 612.0 KiB Works with Firefox 0.8 - 1.5.0.*

This is version 0.77 for Windows.

Version 0.7.6 605.0 KiB Works with Firefox 1.5 - 1.5.0.*

This is Windows version 0.76 for Firefox 1.0 and 1.5 rc

Version 0.7.1 522.0 KiB Works with Firefox 0.8 - 1.4

This is the 0.71 Windows version for Firefox 1.0 and 1.4 beta.

Version 0.6.2 523.0 KiB Works with Firefox 0.8 - 1.0+

This is the Windows version 0.62 for Firefox 1.0 and 1.1 beta.